{
  "name": "stickersmash",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/vector-icons": "^13.0.0",
    "expo": "~49.0.5",
    "expo-image-picker": "~14.3.2",
    "expo-status-bar": "~1.6.0",
    "react": "18.2.0",
    "react-native": "0.72.3"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "expo-dev-client": "^2.4.6"
  },
  "private": true
}
